* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
a {
	text-decoration: none;
}
.btn {
	cursor: pointer;
	font-size:1.2em;
	width: 66px;
	height: 26px;
	overflow: hidden;
	/*background-color: #cc0001;*/
	background-color: #88b63d;
	color: #fff;
	display: block;
	line-height: 24px;
	text-align: center;
	margin: auto;
	margin-top: 29px;
}
a:hover {
	color: #000;
}
img {
	border: none;
}
input, select {
	outline: none;
}
body {
	background-color: #fff;
	font-size: 62.5%;
	font-family: "瀵帮拷���锟斤拷锟斤拷姒�锟�";
}
#PageTop {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/topbg.jpg) repeat-x left top;
	width: 100%;
}
#PageTop .name{
	color: #ffffff;
    float: left;
    font-family: microsoft yahei;
    font-size: 32px;    
    position: absolute;
	left:60px;
    top: 8px;
}
#logo {
	float: left;
	height: 65%;
}
.clearfix, .clearfix li{ float:left;}
#nav {
	/*width: 75.2%;*/ /* 1000 */
	font-weight: 100;
	position: absolute;
	top: 0;
	right: 0;/*margin-left: -30em;  30 480 */
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	color: #fff;
	display: block;
}
#nav li a:active {
	/*background-color: #c00 !important;*/
}
/* first level */
#nav > ul {
	height: 3.75em; /* 60 */
}
#nav > ul > li {
	width: auto;
	height: 100%;
	float: left;
}
#nav > ul > li > a {
	height: auto;
	font-size: 1.4em; /* 24 */
	line-height: 4.65em; /* 60 (24) */
	text-align: center;
	padding: 0 1em;
	text-shadow: 1px 1px 1px #004066;
}
#nav > ul > li > a.topdf {
	font-size: 1.2em; /* 24 */
	line-height: 5.42em;
	color: #abe0fd;
	background-color: #016ba4;
	margin-left: 1px;
	text-shadow: none;
}
#nav > ul > li > a.myinf {
	background-color: #26affd;
	line-height: 14px;
	padding: 4px 9px 3px 9px;
}
#nav > ul > li > a.myinf > img {
	border: 2px solid #fff;
	border-radius: 40px;
	width: auto;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/menu_active_bg.jpg) repeat-x left bottom;
}
/*========================================main=========================================================*/
#main {
	padding: 34px 0 0 0;
	width: 100%;
	min-height: 388px;
	min-height: 458px\0;
	overflow: hidden;
}
/* .pageMain{max-width:1050px;} */
/*Pagebottom----------------*/
#copyright {
	background: #007cc2 url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/bottom_bg.jpg) repeat-x left top;
	text-align: center;
	color: #fff;
	height: auto;
	line-height: 20px;
	font-size: 1.2em;
	margin-top: 56px;
	padding: 18px 0;
}
.title {
	font-size: 16px;
	font-weight: normal;
	color: #333;
	/* max-width: 1050px; */
	margin: auto;
	padding-bottom: 9px;
	padding-left: 10px;
}
.myAppTit{
	background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/myAppTit-bg.png) repeat-x left top;
}
#HaveNum .title {
	border-bottom: none;
}
.hcontrol {
	background: #f8f8f8;
	overflow: hidden;
}
.hcontent {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/have_top_bg.jpg) no-repeat center top;
	overflow: hidden;
	margin: auto;
}
.hcontent ul {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/have_bottom_bg.jpg) no-repeat center bottom;
	overflow: hidden;
	padding-bottom: 18px;
}
.hcontent ul li {
	float: left;
	width: 186px;
	height: auto;
	overflow: hidden;
	text-align: center;
	padding: 20px 20px 0 0;
	color: #666;
	line-height: 36px;
	font-size: 1.2em;
}
.hcontent ul li a {
	height: 88px;
	overflow: hidden;
	display: block;
	cursor: pointer;
}
.hcontent ul li span {
	line-height:36px;
}
.hcontrol {
	margin: auto;
}
#NoNum {
	padding: 33px 0 0 0;
}
#NoNum ul {
	background: none;
}
#NoNum .hcontrol, #NoNum .hcontent {
	background: none;
}
.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/gray.svg#grayscale);
	filter: gray;
	filter: alpha(opacity=60);       /* IE */
	-moz-opacity: 0.6;              /* 锟斤拷锟斤拷锟斤拷Mozilla */
	-khtml-opacity: 0.6;              /* 锟斤拷锟斤拷锟斤拷Safari */
	opacity: 0.6;           /* 锟斤拷锟斤拷锟斤拷opacity锟斤拷锟藉ù锟界��锟斤拷锟斤拷*/
}
/*=========================================锟斤拷���锟借��淇�锟斤拷锟斤拷锟斤拷锟斤拷锟�=====================================*/

#Uploadpic {
	float: right;
	text-align: center;
	border-left: 1px solid #dbdbdb;
	padding-left: 18px;
	margin-top: 30px;
}
#Uploadpic a.pica {
	width: 168px;
	height: 168px;
	overflow: hidden;
	display: block;
	border: 3px solid #e7e6e4;
	margin: auto;
	font-size: 14px;
	color: #5b5b5b;
	box-shadow: 3px 3px 4spread #e7e6e4 (outset);
}
.ptxt {
	font-size: 14px;
	color: #5b5b5b;
	padding: 18px 0 5px 0
}
.ptxt2 {
	color: #888;
	font-size:1.2em;
}
#userinf .content {
	max-width: 908px;
	height: auto;
	overflow: hidden;
	margin: auto;
	padding-bottom: 80px;
}
#userinf ul {
	float: left;
}
#userinf ul li {
	overflow: hidden;
}
#userinf ul li label, #userinf ul li span {
	font-size: 14px;
	color: #5b5b5b;
	line-height: 30px;
	width: 58px;
	float: left;
}
#userinf ul li span {
	font-size: 12px;
	color: #888;
	width: auto;
	padding-left: 88px;
}
#userinf #inflist li .btn {
	margin-top: 15px;
}
#inflist {
	overflow: hidden;
	float: left;
	padding-top: 30px;
}
/*======================================锟斤拷瀹�锟斤拷���锟斤拷锟介��锟姐�э拷锟�=====================================*/
#Selectform {
	background-color: #00c9fa;
	max-width: 864px;
	margin: auto;
	padding: 7px 10px;
	overflow: hidden;
	line-height: 28px;
	font-size: 14px;
	color: #333;
}
.spantxt {
	float: left;
}
.timesel {
	right: 10px;
	top: 3px;
	border: 1px solid #ababab;
	width: 15%;
	height: 26px;
	overflow: hidden;
	background: #fff url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/timebg.jpg) no-repeat right center;
	display: block;
	margin: 0 4px;
}
#searchbox {
	background: #fff url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/search_bg.jpg) no-repeat right top;
	width: 25%;
	height: 26px;
	overflow: hidden;
	border: 1px solid #ababab;
	float: right;
}
#searchbox .txt {
	background: none;
	width: 80%;
	height: 26px;
	overflow: hidden;
	border: none;
	background: none;
	float: left;
	outline: none;
	padding: 0 5px;
}
#searchbox .btn {
	width: 20%;
	height: 26px;
	overflow: hidden;
	border: none;
	background: none;
	cursor: pointer;
	float: left;
	font-size: 0;
	text-indent: 999px;
	margin: 0;
	padding: 0;
}
.s1, .t1, .s2, .t2 {
	float: left;
}
#Selectinf {
	padding-top: 30px;
}
#Selectinf table {
	border: 1px solid #b2c1c6;
	max-width: 884px;
	margin: auto;
	border-bottom: none;
	border-right: none;
	font-size: 1.2em;
}
#Selectinf table th {
	/**background: url(../../images/escSSO/tabtit.jpg) repeat-x left top;*/
	background-color: #00bce9;
	border-bottom: 1px solid #b2c1c6;
	border-right: 1px solid #7adffa;
	height: 32px;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
}
#Selectinf table td {
	border-right: 1px solid #d8e0e2;
	text-align: center;
	color: #5c5c5c;
	line-height: 30px;
	border-bottom: 1px solid #d8e0e2;
}
.pagenav {
	max-width: 874px;
	text-align: right;
	overflow: hidden;
	margin: auto;
	line-height: 24px;
	padding: 64px 0 72px 0;
}
.pagenav ul {float: right;}
.pagenav li {
	float: left;
	font-size: 1.2em;
	border: none;
}
.pre {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/pre.jpg) no-repeat left top;
	width: 27px;
	height: 26px;
	float: left;
}
.pageli {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/pageli.jpg) no-repeat left top;
	width: 20px;
	height: 24px;
	float: left;
	margin: 0 4px;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	color: #fff;
	line-height: 24px;
}
.next {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/next.jpg) no-repeat left top;
	width: 27px;
	height: 26px;
	float: left;
	padding-right: 28px;
}
/*====================================��碉拷锟斤拷锟斤拷锟芥�э拷锟斤拷锟界�帮拷锟�============================================*/

/*==========================================step3===begin=====================================================*/
.mpassword {
	padding-top: 44px;
}
.flowsteps {
	max-width: 950px;
	height: auto;
	/*margin: 0 auto 40px;*/
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 40px;
}
.flowsteps ol {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.flowsteps .num4 li, .flowsteps .num4 .last {
	width: 46%;
}
.flowsteps .current, .flowsteps .current span, .flowsteps .done span em {
	color: #ca0000;
}
.flowsteps li {
	float: left;
	display: inline;
	height: auto;
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/passline.png) repeat-x 0 15px;
}
.flowsteps span {
	float: left;
	width: auto;
}
.flowsteps .current span i {
	background-image: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/current.png);
}
.flowsteps .first i, .flowsteps .first em, .flowsteps .last i, .flowsteps .last em {
	left: 0;
}
.flowsteps .last {
	width: auto!important;
	background: #FFF;
}
.flowsteps .first i {
	width: 100%;
	margin: 0 auto;
}
.flowsteps li i {
	position: relative;
	left: -17px;
	display: block;
	width: 34px;
	height: 30px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	font-size: 1.6em;
	font-style: normal;
	font-weight: bold;
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/nocurrent2.jpg) no-repeat 50% 50%;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.flowsteps .last i {
	margin: 0 auto;
	text-indent: -9999em;
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/last.jpg) no-repeat 50% 50%;
}
.flowsteps .last span {
	width: 36px;
}
.flowsteps .first i, .flowsteps .first em, .flowsteps .last i, .flowsteps .last em {
	left: 0;
}
.flowsteps em {
	position: relative;
	left: -50%;
	display: block;
	text-align: center;
	font-style: normal;
	line-height: 36px;
	font-size: 1.1em;
}
.flowsteps .done {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/passlinecurr2.png) repeat-x 0 13px;
}
.flowsteps .done span i {
	background-image: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/current3.png);
}
  @media only screen and ( max-width: 125em ) /* 1250 */ {
.flowsteps > .num4 > li{
	width: 46%;
}
.flowsteps > .num4 > .first {
	width:50%;
}
 }
 @media only screen and ( max-width: 71em ) /* 780 */ {
.flowsteps > .num4 > li{
	width: 40%;
}
.flowsteps > .num4 > .first {
	width:50%;
}

 }
 @media only screen and ( max-width: 40em ) /* 400 */ {
.flowsteps > .num4 > li{
	width: 34%;
}
 }
/*===========================================step3===stop====================================================*/

/*-------*/
#Hoveto {
	width: 100%;
	overflow: hidden;
}
#Hoveto, #Nopass {
	max-width: 950px;
	margin: auto;
}
.title2 {
	max-width: 950px;
	border: none;
}
#Hoveto dl {
	text-align: center;
	float: left;
	min-width: 250px;
	overflow: hidden;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}
#Hoveto dt {
	font-size: 14px;
	color: #545454;
	padding: 20px 0 11px 0;
}
#Hoveto dd {
	color: #888888;
}
#Hoveto dd.replace {
	padding-top: 16px;
}
#Hoveto dd span {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	padding-right: 8px;
}
#Hoveto dd a {
	color: #005c8e;
	font-size: 14px;
	font-weight: bold;
}
#Hoveto dl.last {
	padding-right: 0;
}
#Nopass {
	padding-top: 50px;
}
#Nopass .title2 {
	padding-bottom: 12px;
}
#Nopass p {
	font-size: 14px;
	color: #5a5a5a;
}
.remarks {
	padding-bottom: 80px;
}
.remarks label {
	font-size: 14px;
	color: #545454;
}
.passmain {
	max-width: 950px;
	margin: auto;
}
.sform {
	width: 300px;
	margin: auto;
}
.setupform {
	/*width: 300px;*/
	width: 350px;
	margin: auto;
}
.setupform label {
	float: left;
	font-size: 14px;
	color: #5b5b5b;
}
.sform label {
	width: 120px;
}
.setupform select, .setupform input {
	width: 212px;
	height: 24px;
	border: 1px solid #c9c9c9;
	float: left;
}
.setupform li {
	clear: both;
	padding-bottom: 25px;
	overflow: hidden;
}
.exnewpass {
	padding-left: 85px;
	float: left;
	padding-top: 4px;
	color: #a7a7a7;
	font-size: 1.2em;
}
/* 1380 */ 
 @media only screen and ( max-width: 138em ) {
.exnewpass {
	padding-left: 15px;
	position: absolute;
}
} 
/* 1250 */
 @media only screen and ( max-width: 125em ) {
.exnewpass {
	padding-left: 15px;
	position: absolute;
}
}
/* 650 */
 @media only screen and ( max-width: 54em )  {
.exnewpass {
	padding-left: 85px;
	position:relative;
}
}
}
/*======================================================================================*/
#Loginform {
	border-top: 0.6em solid #ffb600;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: auto;
	background-color: #004285;
}
#LoginTop {
	background-color: #0067ac;
	width: 100%;
}
#LoginLogo {
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/loginTop_bg.jpg) no-repeat center top;
	max-width: 1131px;
	text-align: center;
	margin: auto;
	text-align: center;
	position: relative;
}
#logobox {
	max-width: 513px;
	padding: 0 10px;
	margin: auto;
}
#LoginLogo img {
	padding-top: 23%;
	padding-bottom: 7%;
	width: 100%;
}
/*------*/
#LoginBottom {
	background-color: #004285;
	margin: auto;
}
#Loginimg {
	max-width: 1131px;
	height: 81px;
	margin: auto;
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/loginbox_box.jpg) no-repeat center top;
}
#Loginbox ul {
	width: 300px;
	height: auto;
	margin: auto;
}
#Loginbox ul li input {
	width: 234px;
	height: 20px;
	overflow: hidden;
	color: #aaaaaa;
	font-size: 1.8em;
	font-family: "瀵帮拷���锟斤拷锟斤拷姒�锟�";
	outline: none;
	border: none;
	padding: 15px 42px 15px 24px;
    *float:left;
}
#Loginbox ul li input#UserName {
	background: #fff url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/user_bg.jpg) no-repeat left top;
}
#Loginbox ul li input#PassWord {
	background: #fff url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/pass_bg.jpg) no-repeat left top;
}
#Loginbox ul li input.btn {
	width: 300px;
	height: 50px;
	padding: 0;
	background: url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/escSSO/login_btnbg.jpg) no-repeat left top;
	color: #fff;
	font-size: 1.8em;
	font-family: "瀵帮拷���锟斤拷锟斤拷姒�锟�";
	letter-spacing: 8px;
	margin: 16px 0 0 0;
}
#Loginform #copyright {
	background: none;
	padding-bottom: 136px;
}
#Loginbox p {
	text-align: center;
	padding: 22px 0 0 0;
	color: #fff;
	font-size: 1.4em;
}
#Loginbox p a {
	color: #fff;
}
.forpass {
	padding-left: 60px;
}
/*===============login===锟斤拷锟斤拷锟斤拷=====================*/
.menu {
	width: 200px;
	margin: 0;
	position: absolute;
	right: 12px;
 *right:6%;
	top: 19px;
}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
	float: right;
	position: relative;
}
#LoginLogo .menufather img {
	padding: 0;
	width: auto;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul li a.hide, .menu ul li a.hide:visited {
	text-align: right;
	background: none;
	border: none;
}
.menu ul li a, .menu ul li a:visited {
	display: block;
	text-align: left;
	text-indent: 12px;
	width: 200px;
	height: 30px;
	border: 1px solid #0e86e4;
	border-width: 1px 1px 0 0;
	background-color: #0073bc;
	line-height: 30px;
	font-size: 1.2em;
}
/* make the dropdown ul invisible */
.menu ul li ul {
	display: none;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {
	color: #fff;
}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
	display: block;
	position: absolute;
	top: 22px;
	left: 0;
	width: 201px;
}
/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
	display: block;
	background-color: #0073bc;
}
/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
	background: #26afff;
}

/*============================*/
/* second level */
/* 1380 */ 
 @media only screen and ( max-width: 138em ) {
#nav {
	/*width: 76.1%;*/
	position: absolute;
	margin: 0;
	right: 0;
}
} 
/* 1250 */
 @media only screen and ( max-width: 125em ) {
#nav {
	/*width: 76.12%;*/
	position: absolute;
	margin: 0;
}
}
/* 780 */
 @media only screen and ( max-width: 71em )  {
#logo > img {
	width: 100%;
}
#nav {
	position: relative;
	top: auto;
	left: 0;
	width: 100%;
}
#nav > a {
	width: 3em; /* 50 */
	height: 3em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #016ba4;
	position: relative;
	right: 10px;
	top: 15px;
	border: 1px solid #2799be;
	border-radius: 6px;
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #62f0fe;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
	float: right;
}
/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 65px;
	border-top: 1px solid #62f0fe;
	z-index: 999;
}
#nav:target > ul {
	display: block;
}
#nav > ul > li {
	width: 100%;
	float: none;
	background-color: #0073bc;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 1.2em; /* 20 (24) */
	line-height: 65px;
}
#nav > ul > li > a.topdf {
	line-height: 3.5em;
}
#nav > ul > li > a.myinf {
	line-height: 1.2em;
}
#nav > ul > li:not( :last-child ) > a {
	border-bottom: 1px solid #0e86e4;
}
/* second level */
#HaveNum > .hcontent {
	background: none;
	border-top: 1px solid #94e9ff;
}
#HaveNum > .hcontent > ul {
	background: none;
	border-bottom: 1px solid #94e9ff;
}
.hcontent > ul > li {
	display: block;
	padding: 20px 0 0 0;
	width: 50%;
}
.hcontent > ul > li > a {
	width: auto;
	height: auto;
	background-color: #fff;
}
.hcontent > ul > li > a > img {
	/*width: 100%;*/
}
#searchbox > .txt {
	width: 60%;
}
.mpassword, #Nopass, .remarks {
	padding-left: 15px;
}
#Hoveto {
	width: 100%;
	overflow: hidden;
}
#Hoveto >.content > dl {
	width: 100%;
}
#Hoveto >.content > dl > img {
	float: left;
	padding-right: 20px;
}
#Hoveto >.content > dl > dt, #Hoveto >.content > dl > dd {
	text-align: left;
	padding-right: 50px;
}
#NoNum > .hcontent {
	width: 100%;
}
#inflist {
	padding-left: 25%;
	float: none;
}
#Uploadpic {
	border-left: none;
	border-top: 1px dashed #dbdbdb;
	float: none;
	padding-top: 26px;
	padding-left: 0;
	margin-top: 50px;
}
.pagenav {
	padding: 30px 25px 0 0;
}
#Selectform{margin:0 auto;}
#userinf > .content {
	padding-bottom: 10px;
}
}
 @media only screen and ( min-width: 1003px ) and ( max-width: 1248px ) {
.hcontent > ul > li{
	
	width: 22.95%;
	padding: 20px 10px 0 10px;
	float:left;
}
}
 @media only screen and ( min-width: 700px ) and ( max-width: 1002px ) {
.hcontent > ul > li{	
	width: 30.36%;
	padding:20px 10px 0 10px;
	float:left;
}
}
 @media only screen and ( min-width: 480px ) and ( max-width: 699px ) {
.hcontent > ul > li{
	float:left;
	width: 45.58%;
	padding: 20px 10px 0 10px;
}
}
i {
	padding-right: 4px;
}

/*-----------------------------2017-05-12-add new style----------------------------------*/
.myApp-cont{
	max-width:1050px;
	margin:auto;
}
.myapp-tit{
	border-radius: 4px;
	background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/myAppTit-bg.png) repeat-x left top;
	height:48px;
	line-height: 48px;	
}
.myapp-tit .title{
	background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/images/myApp-icon.png) no-repeat left center;
	padding:0 0 0 42px;
	margin-left:18px;
	font-size:20px;color:#5b5b5b;
}
h5.secTit{
	border-bottom:1px solid #ebebeb;
	color:#508fdd;font-size:16px;
	padding-left:18px;
	padding-top:36px;
	padding-bottom:14px;
}
h5.instrTxt{color:#7b7b7b;padding: 10px 0 0 18px;font-size: 14px;font-weight: normal;}
.hcontrol{padding-top:26px;}
.myApp-img{border-radius: 12px;}
.myApp-img:hover{box-shadow: 0px 4px 6px #404040;}
@media screen and (max-width:480px){
	#NoNum, #main{padding:0;}
	.hcontent{padding-left:0;}
	#NoNum ul{padding: 0 18px;}
}
